Subject: RE: Ashton / Caledonia transfer
From: "Willis, Dave" <[email-masked]>
To: "'Rita Becker'" <[email-masked]>
Date: Fri, 15 Mar 2002 09:42:53 -0800

Hello Rita:

Sorry for the confusion.  I actually sent all of this out before I talked to
Dionne.  To answer clarify the situation:

1) Ashton has always been operator.  Initially we would have preferred to
have the permit in our name however until we achieved our first "earn-in" on
the property we could not acquire title to the claims. As per the criteria
of the NWB we (Ashton) could not acquire a NWB permit on claims held by
another company.   

2) Ashton has now met the first "earn-in" requirements of our joint venture
and in doing so will be the new 100.00% holder of the claims. As such Ashton
will be the only company who can hold a NWB permit on these claims. I will
fax you a copy of the completed claim transfer form in the next five
minutes. 

I hope this helps...

Dave Willis - Ashton 

-----Original Message-----
From: Rita Becker [mailto:[email-masked]]
Sent: March 15, 2002 7:50 AM
To: Dave Willis
Subject: Ashton / Caledonia transfer

Hi Dave,

 I'm in receipt of your letter dated Feb 26/02 with regards to 
 transferring NWB2KLA0103 from Caledonia Mining Corporation to Ashton 
Mining. I note that this letter is signed by both Ashton Mining and 
 Caledonia Mining.

 As per your previous conversation/e-mail with Dionne, I understand 
 that Ashton is now the operator and joint venture partner and wants to 
assume the rights and obligations under this licence.

I have two concerns at this point. First of all, your letter does not 
indicate that Ashton is now a joint venture partner even though that 
 had been discussed informally at a previous date. Secondly, if Ashton 
and Caledonia are now joint venture partners, both names should be 
 requested to be on the licence, rather than only Ashton Mining. 

If you could send an additional/revised  letter addressing the above two 
points, that would be greatly appreciated. I apologize for the 
inconvenience.

Rita Becker
Licensing Administrator
Nunavut Water Board
Phone: 867-360-6338
Fax: 867-360-6369